% Example with the octahedral parallel manipulator. 
% For the Sensor journal paper.
%
% Inputs:
%    orientation: [optional] true if we have to fix the relative 
%                 orientation of particuarl triangles. If not given true 
%                 is assumed.
% Outputs:
%
function exampleParallel(varargin)

  P=octahedralTRO(varargin{1:end});
  
  S=solveProblem(P);
  
  ns=length(S);
  for i=1:ns
    figure;
    plotSolution(S{i},'P');
  end
  