% Square root of a value. If negative, 0 is returned (and not an imaginary
% number as the original sqrt). In our problems many ranges can only be
% possitive but might be negative due to overestimation. This function
% cancels the overestimation when takin the square root.
%
% Inputs: 
%     a: The value.
%
% Outputs:
%     s: The square root (or 0).
%
function s=sqrt0(a)
  if a<0
    s=0;
  else
    s=sqrt(a);
  end