% Variant of fiveICRA with two solution.
%
% Inputs:
%
% Outputs:
%     P: The problem structure.
%
function P=fiveICRAOne
  P=fiveICRA;
  
  P.sigma=0.01;
  P.rho=0.99;
  P.maxSize=true;
  
  P.L(1,2)=0.5;
  P.U(1,2)=0.5;
  
  P.L(2,1)=P.L(1,2);
  P.U(2,1)=P.U(1,2);
  
  [P,empty]=triangIneq(P);
  
  if empty
    error('inconsistent problem');
  end